Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002199Piwigoweb APIpublic2011.02.23 00:202012.11.19 23:52
Reporterplg 
Assigned Tocljosse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.6 
Target Version2.2.0Fixed in Version2.2.0 
Summary0002199: [pwg.getVersion] always show version for admins
DescriptionAdmins may need to know the version (export plugin in Lightroom has different algorithm for Piwigo 2.1 and Piwigo 2.2). An admin should always be able to see the version, whatever the $conf['show_version'] says.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0004878)
plg (manager)
2011.03.08 09:09

http://piwigo.org/forum/viewtopic.php?pid=119589#p119589 [^]

- Issue History
Date Modified Username Field Change
2011.02.23 00:20 plg New Issue
2011.02.23 00:20 plg Status new => assigned
2011.02.23 00:20 plg Assigned To => plg
2011.02.23 00:20 plg browser => any
2011.02.23 00:20 plg Web server => Apache 1.3.x
2011.03.08 09:09 plg Note Added: 0004878
2011.03.08 09:09 plg Assigned To plg =>
2011.03.08 09:09 plg Assigned To => cljosse
2011.03.17 15:48 cljosse Status assigned => resolved
2011.03.17 15:48 cljosse Fixed in Version => 2.2.0
2011.03.17 15:48 cljosse Resolution open => fixed
2011.05.02 15:28 plg Status resolved => closed
2012.11.19 23:52 plg Target Version 2.1.7 => 2.2.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker